
.input-hidden { position: absolute; left: -9999px;}
input[type=radio]:checked + label>img { border: 1px solid #fff; box-shadow: 0 0 3px 3px #090;}
input[type=radio] + label>img { border: 1px dashed #444; width: 70px; height: 70px; transition: 500ms all;}

.card {border-radius:6px;}
.card-footer {padding-bottom:0;}
.card-footer span {float:right;}

img.adpic {float:right;padding-left:15px;}

.changeColor .card {border: solid 1px #CEAFAF; background-color:#fff; color:#824747;}
.changeColor .card-footer {background-color:#f6f6f6; color:#824747;}
.changeColor .mybtn {background-color:#f6f6f6; border:solid 1px #A87575; color:#824747;}
.changeColor .mybtn:hover {background-color:#fcfcfc; border:solid 1px #666; color:#666;}

.xLarge h3 {font-size:2.0em;}
.xLarge p {font-size:1.2em;}
.xLarge a {font-size:1.2em;}

.MyMeta p {font-size:0.8em; margin-bottom:0;padding-bottom:0; height:50px; overflow:hidden;}

.csLightGray .card {border: solid 1px #CEAFAF; background-color:#fff; color:#333;}
.csLightGray .card-footer {background-color:#f6f6f6; color:#333;}
.csLightGray a.mybtn {background-color:#f6f6f6; border:solid 1px #A87575; color:#333;}
.csLightGray a.mybtn:hover {background-color:#fcfcfc; border:solid 1px #666; color:#666;}
.csLightGray .card-body  h3 {color:#333;}
.csLightGray .card-body  p {color:#333;}
.csLightGray .masthead-heading H1 {color:#333;}
.csLightGray .masthead-subheading H2 {color:#333;}

.csBlue .card {border: solid 1px ##012D36; background-color:#467de1; color:#fff;}
.csBlue .card-footer {background-color:#2755b6; color:#fff;}
.csBlue .mybtn {background-color:#2755b6; border:solid 1px #ccc; color:#fff;}
.csBlue .mybtn:hover {background-color:#013493; border:solid 1px #eee; color:#fff;}
.csBlue  .card-body  h3 {color:#fff;}
.csBlue  .card-body  p {color:#fff;}
.csBlue .masthead-heading H1 {color:#fff;}
.csBlue .masthead-subheading H2 {color:#fff;}

.csBlack .card {border: solid 1px #000; background-color:#2a2a2a; color:#82EDFD;}
.csBlack .card-body  h3 {color:#fff;}
.csBlack .card-body  p {color:#f3f3f3;}
.csBlack .card-footer  p {color:#f3f3f3;}
.csBlack .card-footer {background-color:#000; color:#fff;}
.csBlack .mybtn {background-color:#020202; border:solid 1px #666; color:#fff;}
.csBlack .mybtn:hover {background-color:#000; border:solid 1px #eee; color:#fff;}
.csBlack .masthead-heading H1 {color:#fff;}
.csBlack .masthead-subheading H2 {color:##82EDFD;}

.csYellow .card {border: solid 1px #2C1503; background-color:#fef06b; color:##2C1503;}
.csYellow .card-footer {background-color:#efdd2f; color:#000;}
.csYellow .mybtn {background-color:#efdd2f; border:solid 1px #8C8225; color:#333;}
.csYellow .mybtn:hover {background-color:#D8C83A; border:solid 1px #333; color:#000;}
.csYellow .card-body  h3{color:#000;}
.csYellow .card-body   p {color:#000;}
.csYellow .card-footer  p {color:#000;}
.csYellow .card .card-body .masthead-heading H1 {color:#000;}
.csYellow .masthead-subheading H2 {color:#000;}

.csGreen .card {border: solid 1px ##2C1503; background-color:#4aab10; color:#fff;}
.csGreen .card-footer {background-color:#338402; color:#fff;}
.csGreen .mybtn {background-color:#338402; border:solid 1px #666; color:#fff;}
.csGreen .mybtn:hover {background-color:#245E00; border:solid 1px #999; color:#fff;}
.csGreen .card-body  h3 {color:#fff;}
.csGreen .card-body  p {color:#fff;}
.csGreen .card-footer p {color:#fff;}
.csGreen .masthead-heading H1 {color:#fff;}
.csGreen .masthead-subheading H2 {color:#fff;}

.csRed .card {border: solid 1px ##420D09; background-color:#e8311f; color:#fff;}
.csRed .card-footer {background-color:#c81908; color:#fff;}
.csRed .card-footer p {color:#fff;}
.csRed .mybtn {background-color:#c81908; border:solid 1px #999; color:#fff;}
.csRed .mybtn:hover {background-color:#A00D00; border:solid 1px #ccc; color:#fff;}
.csRed .card-body  h3 {color:#fff;}
.csRed .card-body  p {color:#fff;}
.csRed .masthead-heading H1 {color:#fff;}
.csRed .masthead-subheading H2 {color:#fff;}

.csLightPurple .card {border: solid 1px #A10559; background-color:#C1BAFD; color:#A10559;}
.csLightPurple .card-footer {background-color:#978FE2; color:#000;}
.csLightPurple .mybtn {background-color:#978FE2; border:solid 1px #666; color:#000;}
.csLightPurple .mybtn:hover {background-color:#645ABC; border:solid 1px #333; color:#fff;}
.csLightPurple .card-body  h3 {color:#2C051A;}
.csLightPurple .card-body  p {color:#2C051A;}
.csLightPurple .card-footer p {color:#2C051A;}
.csLightPurple .masthead-heading H1 {color:#2C051A;}
.csLightPurple .masthead-subheading H2 {color:#2C051A;}

.csGray .card {border: solid 1px #666; background-color:#979797; color:#fff;}
.csGray .card-footer {background-color:#626262; color:#fff;}
.csGray .mybtn {background-color:#626262; border:solid 1px #666; color:#fff;}
.csGray .mybtn:hover {background-color:#444; border:solid 1px #eee; color:#fff;}
.csGray .card-body  h3 {color:#fff;}
.csGray .card-body  p {color:#fff;}
.csGray .card-footer p {color:#fff;}
.csGray .masthead-heading H1 {color:#fff;}
.csGray .masthead-subheading H2 {color:#fff;}

.csLightGreen .card {border: solid 1px #234F1E; background-color:#9CD610; color:#2C1503;}
.csLightGreen .card-footer {background-color:#7AAC00; color:#000;}
.csLightGreen .mybtn {background-color:#7AAC00; border:solid 1px #234F1E; color:#2C1503;}
.csLightGreen .mybtn:hover {background-color:#5F8400; border:solid 1px #eee; color:#fff;}
.csLightGreen .card-body  h3 {color:#2C1503;}
.csLightGreen .card-body  p {color:#2C1503;}
.csLightGreen .card-footer p {color:#2C1503;}
.csLightGreen .masthead-heading H1 {color:#2C1503;}
.csLightGreen .masthead-subheading H2 {color:#2C1503;}

.csLightBlue .card {border: solid 1px #666; background-color:#BDD9FE; color:#222;}
.csLightBlue .card-footer {background-color:#88AEE1; color:#222;}
.csLightBlue .mybtn {background-color:#88AEE1; border:solid 1px #666; color:#222;}
.csLightBlue .mybtn:hover {background-color:#2755b6; border:solid 1px #333; color:#fff;}
.csLightBlue .card-body  h3 {color:#222;}
.csLightBlue .card-body  p {color:#222;}
.csLightBlue .card-footer p {color:#222;}
.csLightBlue .masthead-heading H1 {color:#222;}
.csLightBlue .masthead-subheading H2 {color:#222;}

.csPurple .card {border: solid 1px #311432; background-color:#7A6BF8; color:#fff;}
.csPurple .card-footer {background-color:#5949E5; color:#fff;}
.csPurple .card-footer p {color:#fff;}
.csPurple .mybtn {background-color:#5949E5; border:solid 1px #666; color:#fff;}
.csPurple .mybtn:hover {background-color:#A10559; border:solid 1px #eee; color:#fff;}
.csPurple .card-body h3{color:#fff;}
.csPurple .card-body p {color:#fff;}
.csPurple .masthead-heading H1 {color:#fff;}
.csPurple .masthead-subheading H2 {color:#fff;}

.csPink .card {border: solid 1px #333; background-color:#FEB4E5; color:#420D09;}
.csPink .card-footer {background-color:#E38DC6; color:#222;}
.csPink .mybtn {background-color:#E38DC6; border:solid 1px #666; color:#222;}
.csPink .mybtn:hover {background-color:#BC589B; border:solid 1px #eee; color:#fff;}
.csPink .card-body  h3 {color:#420D09;}
.csPink .card-body  p {color:#420D09;}
.csPink .card-footer  p {color:#420D09;}
.csPink .masthead-heading H1 {color:#420D09;}
.csPink .masthead-subheading H2 {color:#420D09;}